PAMP - Bug #309

Create User (000000 00000) Client Reviews.

03/23/2017 05:43 PM - Osama Zgool

Status: Closed
Priority: Normal
Assignee: Osama Zgool
Category:

Target version:

Co-Workers:

Severity: Normal
Category: Portal

Sub-Category: Create User
Step_Description:
Pre_Conditions:

Expected Result:

Start date: 03/23/2017
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Actual Result: the list could not be resized, this issue

may be solved by the designer.
Environment: UAT
Transaction Number:
Username:
Browser:
URL:
Test Case ID:

Description

Resize user name in create user screen (10000000 00000 DOC 000 0OO0DO ) 0DOODOC DO 00D 00DOCODO ODO ODOODD)

)
History

#1 - 03/23/2017 05:55 PM - Nour Khdairat
- Status changed from Open to Fixed
- Actual Result updated

#2 - 03/30/2017 08:23 PM - Nour Khdairat

- Assignee changed from Nour Khdairat to Osama Zgool

#3 - 05/09/2017 04:30 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.
QA retest Passed.
Issue Closed.
